Subject: Re: Error while running tcsh
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Aug 2003 12:02:41 -0400

On Mon, Aug 04, 2003 at 08:55:15AM -0700, Kishor Kulkarni wrote:
>I am a newbie in this.  I am trying to install latest cygwin on Windows
>2000.  I have used Cygwin DLL release version 1.3.22-1.
>
>While installing the cygwin, the some of the post-install scripts gave
>me this message:
>
>The procedure entry point __getreent could not be located in the
>dynamic link library cygwin1.dll
>
>Even if I clicked "OK" button then, I have been getting the same error
>message whenever I run simple commands like which, tcsh, csh etc.

You have older version(s) of cygwin1.dll on your system.  Delete them.

Also check out: http://cygwin.com/problems.html .
--
Please use the resources at cygwin.com rather than sending personal email.
Special for spam email harvesters: send email to [email-masked]
and be permanently blocked from mailing lists at sources.redhat.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/